<?php get_header(); ?>
	
<div id="content">
	
	<?php if(have_posts()) : ?>	
		
		<h2 class="page-title">
			<?php if(is_day()) : ?>
				<?php printf( __('Daily Archives: <span>%s</span>', 'zwei-seiten'), get_the_date('F j, Y')); ?>
			<?php elseif(is_month()) : ?>
				<?php printf( __('Monthly Archives: <span>%s</span>', 'zwei-seiten'), get_the_time('F Y')); ?>
			<?php elseif(is_year()) : ?>
				<?php printf( __('Yearly Archives: <span>%s</span>', 'zwei-seiten'), get_the_time('Y')); ?>
			<?php elseif(is_category()) : ?>
				<?php printf( __('Category Archives: <span>%s</span>', 'zwei-seiten'), single_cat_title('', false)); ?>
			<?php elseif(is_tag()): ?>
				<?php printf( __('Tag Archives: <span>%s</span>', 'zwei-seiten'), single_tag_title('', false)); ?>
			<?php else : ?>
				<?php _e('Blog Archives', 'zwei-seiten'); ?>
			<?php endif; ?>	
		</h2>
		
		<?php rewind_posts(); ?>
	
	<?php while(have_posts()) : the_post(); ?>

		<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
			<h2 class="entry-title"><?php edit_post_link('&#9997;', '<span class="entry-edit">', '</span> '); ?><a href="<?php the_permalink(); ?>" title="<?php printf(__('Permalink to %s', 'zwei-seiten'), the_title_attribute('echo=0')); ?>" rel="bookmark"><?php the_title(); ?></a></h2>
			
			<div class="entry-meta">
				<span class="entry-date"><?php _e('Published on ', 'zwei-seiten'); ?><a href="<?php the_permalink(); ?>"><?php the_time('F j, Y'); ?></a></span>
				<span class="entry-author"><?php _e('by ', 'zwei-seiten'); ?><em><?php the_author(); ?></em></span>
				<?php if(comments_open()) : ?>
					<span class="entry-com"><?php comments_popup_link( __('No comments', 'zwei-seiten'), __('One comment', 'zwei-seiten'), __('% comments', 'zwei-seiten')); ?></span>
				<?php endif; ?>
			</div><!-- end: .entry-meta -->
			
			<div class="entry-content">
				<?php the_excerpt(); ?>
			</div><!-- end: .entry-content -->
			
			<div class="entry-utility">
				<p class="entry-cats"><?php _e('Posted in: ', 'zwei-seiten'); ?><?php echo get_the_category_list(', '); ?></p>
				<p class="entry-tags">
					<?php if(get_the_tag_list()) {
						echo get_the_tag_list(__('Tagged: ', 'zwei-seiten'), ', ', '');
						}
					?>
				</p>
			</div><!-- end: .entry-utility -->
		</div><!-- end: #post-<?php the_ID(); ?> -->

	<?php endwhile; ?>		

		<?php if(function_exists('wp_pagenavi')) : ?>
			<?php wp_pagenavi(); ?>
			
		<?php else : ?>
		
			<div id="navigation" class="page-navi">
				<div class="previous"><?php next_posts_link( __('&larr; Older posts', 'zwei-seiten')); ?></div>
				<div class="next"><?php previous_posts_link( __('Newer posts &rarr;', 'zwei-seiten')); ?></div>
			</div><!-- end: #navigation .page-navi -->	
			
		<?php endif; ?>
		
	<?php endif; ?>

</div><!-- end: #content -->
		
<?php get_sidebar(); ?>	
<?php get_footer(); ?>
