<?php get_header(); ?>

<div id="content">
	
	<?php if(have_posts()) : ?>
		<?php while(have_posts()) : the_post(); ?>
		
		<div id="navigation" class="post-navi above">
			<div class="previous"><?php previous_post_link('%link', __('&larr; Previous', 'zwei-seiten')); ?></div>
			<div class="next"><?php next_post_link('%link', __('Next &rarr;', 'zwei-seiten')); ?></div>
		</div><!-- end: #navigation .post-navi above -->	
		
		<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>		
			<h2 class="entry-title"><?php edit_post_link('&#9997;', '<span class="entry-edit">', '</span> '); ?><?php the_title(); ?></h2>
			
			<div class="entry-meta">
				<span class="entry-date"><?php _e('Published on ', 'zwei-seiten'); ?><?php the_time('F j, Y'); ?></span>
				<span class="entry-author"><?php _e('by ', 'zwei-seiten'); ?><em><?php the_author(); ?></em></span>
			</div><!-- end: .entry-meta -->
			
			<div class="entry-content">
				<?php the_content(); ?>
				<?php wp_link_pages('before=<div class="page-link">' . __('Pages: ', 'zwei-seiten') . '&after=</div>'); ?>
			</div><!-- end: .entry-content -->
			
			<?php if ( $post->post_type !== 'attachment' ) { ?>	
				<div class="entry-utility">
					<p class="entry-cats"><?php _e('Posted in: ', 'zwei-seiten'); ?><?php echo get_the_category_list(', '); ?></p>
					<p class="entry-tags">
						<?php if(get_the_tag_list()) {
							echo get_the_tag_list(__('Tagged: ', 'zwei-seiten'), ', ', '');
							}
						?>
					</p>
				</div><!-- end: .entry-utility -->	
			<?php } ?>	
		</div><!-- end: #post-<?php the_ID(); ?> -->
		
		<div id="navigation" class="post-navi below">
			<div class="previous"><?php previous_post_link('%link', __('&larr; Previous', 'zwei-seiten')); ?></div>
			<div class="next"><?php next_post_link('%link', __('Next &rarr;', 'zwei-seiten')); ?></div>
		</div><!-- end: #navigation .post-navi below -->	
	
	<?php endwhile; endif; ?>
	
	<?php comments_template('', true); ?>

</div><!-- end: #content -->	
		
<?php get_sidebar(); ?>	
<?php get_footer(); ?>
